.single-photo {
	height:580px;
	width:calc(100% + 120px);
	margin:48px -60px;
	
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;	
	cursor:pointer;
}

.chrome .single-photo {
    -webkit-transform: translate3d(0,0,1px);
    -webkit-backface-visibility: hidden;	
}

.single-photo_common {
	position:relative;
}

.single-photo__wrap {
	position:absolute;
	width:33%;
	background:#fff;
	padding:4px 20px;
	right:0;
	top:50%;
	transform:translateY(-50%);
}

.single-photo_petrozavodsk {
}

.single-photo_ruskeala2 {
	height:610px;
	width:100%;
	margin:48px 0 8px;
}
@media screen and (max-width:1000px){

}

@media screen and (max-width:768px){
	.single-photo {
		max-height:80vh;
		width:calc(100% + 32px);
		margin:48px -16px;
	}
	
	.single-photo_petrozavodsk {
		background-position:36%;
	}
	.single-photo_ruskeala2 {
		background-position:60%;
	}
}

@media screen and (max-width:480px){

}
